Página 2 de 2 PrimeiroPrimeiro 12
+ Responder ao Tópico



  1. #7

    Padrão

    Citação Postado originalmente por osmano807 Ver Post
    Instala o squid 2.7 ou o 3.0 (o 3.0 você terá que aplicar o patch, o 2.7 não)
    onde eu baixo esse patch. é o path zph?

  2. #8
    MODERADOR-CHEFE Avatar de osmano807
    Ingresso
    Aug 2008
    Localização
    Araguari - Minas Gerais
    Posts
    1.985
    Posts de Blog
    5

    Padrão

    Citação Postado originalmente por vialink Ver Post
    onde eu baixo esse patch. é o path zph?
    Se for usar o zph mesmo, eu usaria o 2.7, mas existe um patch zph para squid 3.0